Please update WordPress if you haven’t. Hackers on a mass defacement campaign

Critical WordPress Vulnerability leading to content injection & spam infection being exploited by hackers in huge numbers. Update asap & deploy a firewall.

Similar

Protecting Everyone from WordPress Content Injection

Today a severe vulnerability was announced by the WordPress Security Team that allows unauthenticated users to change content on a site using unpatched (below version 4.7.2) WordPress. CC BY-SA 2.0 image by Nicola Sap De Mitri The problem was found by the...

Read more »